/*
Theme Name: lipi Child
Theme URI: http://demo.wpsmartapps.com/themes/helpcenter
Description: lipi – Multi-Purpose Knowledge Base and Business WordPress Theme
Author: wpsmartapps (Jabin Kadel)
Author URI: https://wpsmartapps.com/
Template: lipi
Version: 1.04
*/

/* ------- Insert custom styles below this line ------- */
pre {
border: 0px dotted #8A8A8A !important;
 background-color: #FFFFFF !important;
}

pre.bbcode {
font-family: Consolas,"Courier new", monospace  !important;
font-size : 1.6rem !important;
color: #000000 !important;
overflow: auto;
border: 1px dotted #8A8A8A !important;
        background-color: #FCFCFC !important;
        margin-right: 10px;
         margin-left: 10px;
         margin-top: 0;
         margin-bottom: 10px !important;
        padding: 5px;
        tab-size: 4;

}
code {
font-family: Courier, monospace  !important;
font-size : 1.5rem !important;
color: #000000 !important;

}

.cgr {
   	color : Green;
   }
.cbl {

	color : Blue;

}
.crd {
   
	color : #FF7F50;

}
.m1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	font-style: normal;
	font-weight: normal;
	text-transform: capitalize;
	color: #333333;
	text-decoration: none;
}
.codecolorer, .codecolorer *, .codecolorer-container, .codecolorer-container * {
     font: 1.1rem Rubik, Lucida Console, monospace !important;
      -webkit-text-size-adjust: 100%
     }
.header_normal_design .padding-top-100 .inner-padding h1 {
    width: 100% !important;

}
.wp-editor-tabs button,.mce-toolbar button,.quicktags-toolbar  .button{
                color: #000000 !important;
                background-color: #CCCCCC!important;
                border: none;
                -webkit-border-radius: 0px !important;
     border-radius: 0px !important;
            }
            div.foxcode {
    display: block !important;
}
.kb_article_bytype li.articles.bgfix:before {
    left: 18px !important;
}
.rip {
    border: #000000 2px solid;
    padding: 4px;
}
div.foxcode{
    display: block;
    max-width: 1200px;
    margin-right: 0.75rem;
    margin-top: 10px;
}
div.foxcode{
    counter-reset: stroka 0;
}
div.foxcode i:before {
    color: #AAAAAA;
    counter-increment: stroka;
    content: counter(stroka)" ";


}
.num_w{
width:25px !important;
max-width:25px !important;
display:inline-block;
}
@media (min-width: 1600px){

.container {
    width: 1300px !important;
}
}
.faq_sub_category_section h5 {
    display: inline-block;
    padding: 0px 0px 0px 60px;
}
.faq_sub_category_section h5 :before {
    font-family: 'ElegantIcons';
    content: "\e064";
    padding-right: 10px;
    font-size: 20px;
    color: #888B8A;
    position: absolute;
    left: 36px;
    font-weight: 600;
}
#__ym_wv_ign__opener{
    bottom: 150px !important;
}

.display-faq-section .entry-content li {
    list-style: circle !important;
    background: none !important;
    }

